### Method

# Clutter Actor remove_transition

#### Declaration [src]

    void
    clutter_actor_remove_transition (
      ClutterActor* self,
      const char* name
    )

#### Description [src]

Removes the transition stored inside a `ClutterActor` using `name` identifier.

If the transition is currently in progress, it will be stopped.

This function releases the reference acquired when the transition was added to the `ClutterActor`.

#### Parameters

`name`

  Type: `const char*`

  The name of the transition to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.